Subject: Registration flows

From: Dave Finnie <[email-masked]>
Date: Wed, 8 Nov 1995 12:39:33 +1100

Sorry about that - just realised that we mis-read our trace, and it
was an old version of our product including both a 3D/F4 and 3D/F3 for
the ENCP name. So I think VTAM 4.3 is valid in rejecting this one.

I would still be interested as to whether the 3C/F4, 3D/F3 combination
is considered valid, since that is what the corrected version of our
product includes. SNA formats implies that the more compact version is
only optional, but I just wanted to make sure.

Dave